Search:

Type: Posts; User: gianboscom; Keyword(s):

Search: Search took 0.00 seconds.

  1. Re: Ubuntu 12.04 LTS wubi Amule 2.3.1 Kad firewalled and low ID!

    is there some piece of information you guys need in order to help me solve the issue? does no one know anything about Amule?
  2. Re: Ubuntu 12.04 LTS wubi Amule 2.3.1 Kad firewalled and low ID!

    does anyone have suggestions on what I can do to allow my kad to connect appropiately and get high ID?
  3. [ubuntu] Re: 12.04 LTS wubi Amule 2.3.1 Kad firewalled and low ID!

    bump
  4. [ubuntu] 12.04 LTS wubi Amule 2.3.1 Kad firewalled and low ID!

    Hello everybody!

    What am I running? Ubuntu 12.04 LTS through wubi, and Amule 2.3.1; 7.7 GiB memory, Intel Core i5-2310 CPU, 64-bit, dual boot.

    What is my problem? My kad is firewalled, and I...
  5. Ubuntu 12.04 LTS wubi Amule 2.3.1 Kad firewalled and low ID!

    Hello everybody!

    What am I running? Ubuntu 12.04 LTS through wubi, and Amule 2.3.1; 7.7 GiB memory, Intel Core i5-2310 CPU, 64-bit, dual boot.

    What is my problem? My kad is firewalled, and I...
Results 1 to 5 of 7